Package Details: foliate 1.5.0-2

Git Clone URL: https://aur.archlinux.org/foliate.git (read-only)
Package Base: foliate
Description: A simple and modern GTK eBook reader
Upstream URL: https://johnfactotum.github.io/foliate/
Keywords: azw azw3 ebook-reader epub foliate gjs gtk mobi
Licenses: GPL-3.0
Conflicts: foliate-git
Provides: foliate
Submitter: schw0reismus
Maintainer: schw0reismus
Last Packager: schw0reismus
Votes: 7
Popularity: 4.337866
First Submitted: 2019-05-31 11:46
Last Updated: 2019-07-16 07:17

Dependencies (11)

Required by (0)

Sources (1)

Latest Comments

fauno commented on 2019-07-17 19:44

can you add a symlink to foliate for wm users? :)

cd "$pkgdir"/usr/bin
ln -sv com.github.johnfactotum.Foliate foliate

schw0reismus commented on 2019-07-16 07:13

Thank you for your comment @aorth, the change will be applied.

aorth commented on 2019-07-15 14:29

1.5.0-1 fails when building in a chroot. Need to add git to depends.

==> ERROR: Cannot find the git package needed to handle git sources.
==> ERROR: Build failed, check /var/lib/aurbuild/x86_64/aorth/build

schw0reismus commented on 2019-07-09 08:57

@johnfactotum, thank you, I'll do it in a while.

johnfactotum commented on 2019-07-09 03:15

@schw0reismus: Can you add the optional dependency dictd?

JoshuaRLi commented on 2019-06-12 23:01

Needs package gettext (for xgettext) in makedepends.

Configuring com.github.johnfactotum.Foliate using configuration po/meson.build:1:5: ERROR: Can not do gettext because xgettext is not installed.

Taijian commented on 2019-06-04 21:15

You forgot to bump the checksum when you updated to the new release - therefore the check fails...